﻿@import "../../../../style/variables.scss";

.vessel-card {
  border: $main-dark-color $main-border-size solid;
  border-radius: 18px;

  .vessel-name {
    height: 10rem;
    background-image: url("/assets/images/porte-conteneurs.png");
    background-size: contain;
    background-repeat: round;
    border-top-left-radius: $main-radius-size;
    border-top-right-radius: $main-radius-size;

    .vessel-name-text {
      background-color: rgba(1, 24, 48, 0.65);
      color: $main-light-color;
      border-top-left-radius: $main-radius-size;
      border-bottom-right-radius: $main-radius-size;
    }
  }

  .vessel-information-block {

    &:first-child {
      border-right: $main-dark-color $light-border-size solid;
    }

    .data-information {
      font-weight: bolder;
      font-size: 1.5rem;
    }

  }
}
